<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">6.2609</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.7458</MDI>
      <MDI key="STATISTICS_MEAN">18.8447</MDI>
      <MDI key="STATISTICS_STDDEV">2.3555</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">12114036</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55536810</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
